System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Runtime.InteropServices.ComVisible(true)

defines identifiers for the most common types of binary operators. These operator identifiers are used by to indicate the type of operator in each expression.

Defines identifiers for supported binary operators.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeBinaryOperatorType To be added

  Addition operator.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeBinaryOperatorType To be added

  Assignment operator.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeBinaryOperatorType To be added

  Bitwise and operator.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeBinaryOperatorType To be added

  Bitwise or operator.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeBinaryOperatorType To be added

  Boolean and operator. This represents a short circuiting operator. A short circuiting operator will evaluate only as many expressions as necessary before returning a correct value.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeBinaryOperatorType To be added

  Boolean or operator. This represents a short circuiting operator. A short circuiting operator will evaluate only as many expressions as necessary before returning a correct value.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeBinaryOperatorType To be added

  Division operator.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeBinaryOperatorType To be added

  Greater than operator.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeBinaryOperatorType To be added

  Greater than or equal operator.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeBinaryOperatorType To be added

  Identity equal operator.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeBinaryOperatorType To be added

  Identity not equal operator.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeBinaryOperatorType To be added

  Less than operator.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeBinaryOperatorType To be added

  Less than or equal operator.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeBinaryOperatorType To be added

  Modulus operator.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeBinaryOperatorType To be added

  Multiplication operator.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeBinaryOperatorType To be added

  Subtraction operator.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeBinaryOperatorType To be added

  Value equal operator.